QGIS Application - Bug report #21682
Crash
2019-03-27 04:16 PM - Harris Roen

Status: Closed
Priority: Normal
Assignee:

Category: Unknown

Affected QGIS version:3.6.0
Operating System: Windows 10
Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 29498

Description

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665{3e63

Stack Trace

proj_lpz_dist :
proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::QgsCoordinate Transform :

QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinate Transform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator(] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.6.0-Noosa
QGIS code revision: 58734527ab
Compiled against Qt: 5.11.2
Running against Qt: 5.11.2
Compiled against GDAL: 2.4.0
Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened

2018-10-30

History

#1 - 2019-03-27 07:55 PM - Giovanni Manghi

- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2024-03-13

12




#2 - 2019-03-27 07:55 PM - Giovanni Manghi
- Resolution set to duplicate
- Status changed from Open to Closed

2024-03-13 22



